This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 526 - misplaced AnotherLevel quotation mark kills mail signal
misplaced AnotherLevel quotation mark kills mail signal
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: fvwm2 (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-18 19:09 EST by Joe Harrington
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-22 16:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 1998-12-18 19:09:49 EST
In /etc/X11/AnotherLevel/fvwm2rc.defines.m4, the line:
define(`MAIL_SPOOL_DIR',`/var/spool/mail/'`'USER)
should be:
define(`MAIL_SPOOL_DIR',`/var/spool/mail/'`USER')

The result of the current code, which has persisted since
RH5.0 at least, is that the little envelope that should
appear at the far right edge of the taskbar when you have
mail never appears.
Comment 1 David Lawrence 1998-12-22 16:02:59 EST
Thi s is not a bug. It needs to be entered as it is to work
properly.Basically what happens is USER is replaced with whatever the
user name is that started the windowmanager, thus the need for the
single quotes to be positioned the way they are. If you enter it the
way you have it some functionality is lost.

Note You need to log in before you can comment on or make changes to this bug.